source: multimedia

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @8db7dc21   3 years Bruce Dubbs Update to kf5-apps-19.08.3 including kwave and kate git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0bfea394   3 years Douglas R. Reno gst10-plugins-base: Add some text to the tests about timeouts on some … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e09b0ae   3 years Bruce Dubbs Update to subversion-1.13.0. Update to x265_3.2.1. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33e63255   3 years Douglas R. Reno Fix SDL2 compilation on i686 git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3727a4c   3 years Bruce Dubbs Update to {libburn,libisoburn,libisofs}-1.5.2. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ef085b3   3 years Bruce Dubbs Update to paps-0.7.1. Update to mpg123-1.25.13. git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9e91b25   3 years Bruce Dubbs Update to Python-3.8.0. Update to sqlite-autoconf-3300100 (3.30.1). … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @348a378   3 years Douglas R. Reno Update to fdk-aac-2.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e18d0ba   3 years Douglas R. Reno gstreamer: gst_gstdatetime no longer fails on either SysV or systemd. … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @317fc37   3 years Bruce Dubbs Update to x265-3.2. Update to pipewire-0.2.7. git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e3cd7529   3 years Bruce Dubbs Update gst-plugins-bad dependencies git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @af532c1   3 years Bruce Dubbs Update to gstreamer-1.16.1 and plugins. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fd29f76   3 years Bruce Dubbs Update to xterm-349. Update to v4l-utils-1.18.0. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cac7f93   3 years pieere Add some "nodep" role to alternative dependencies. Mostly does not … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d8f80e9   3 years Bruce Dubbs Update to pulseaudio-13.0 git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a55fc26   3 years Bruce Dubbs Update to gdk-pixbuf-2.38.2. Update to libqmi-1.22.6. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f726d564   3 years Bruce Dubbs Update to libsecret-0.19.0. Update to upower-0.99.11. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8249b92   3 years Bruce Dubbs Update to librsvg-2.44.15. Update to libmypaint-1.4.0. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @10c00a3   3 years Bruce Dubbs Update to icewm-1.6.1. Update to nano-4.4. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @39edd16d   3 years Xi Ruoyao libvpx: require one of nasm and yasm git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @15f411e   3 years Bruce Dubbs Tag programming and multimedia packages git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f25fda55   3 years Bruce Dubbs Finisj tagging general libraries. Remove an obsolete dependency in … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @27c8cca   3 years Douglas R. Reno Tags for remaining WebKitGTK+ dependencies (WebKit coming later today) … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c64789   3 years Douglas R. Reno Update to gsl-2.6 Fix external URLs in GEGL and CUPS alsa-tools: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @db72917d   3 years Bruce Dubbs Update to vlc-3.0.8. git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f67554b0   3 years pieere Various tweaks for the sake of jhalfs: dconf, speex, sane: change the … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b93eccf0   3 years Bruce Dubbs Update to plasma5-5.16.4 Tag plasma dependencies. git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2320f68b   3 years Bruce Dubbs Update to kf5-apps-19.08.0 Tag kf5-apps and dependencies. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7ee3d2dc   3 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22003 … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @48bcac9   3 years Bruce Dubbs Tag dependencies for kf5 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad112fd5   3 years Bruce Dubbs Update to cups-2.2.12. Update to node.js-10.16.3. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8717fc0   3 years Xi Ruoyao add gstreamer buffer size reset patch git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d43c7a1   3 years Bruce Dubbs Archive gtk-xfce-engine and xfce4-kbd-plugin. Move libwnck2 to lxde. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5112711   3 years pieere Slightly change the layout of the audacious page, so that jhalfs can … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b2dc6a7   3 years pieere neon is recommended for audacious, unless --disable-neon is passed … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2efcc521   3 years ken x264-snapshot-20190815-2245-stable. git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e127158   3 years pieere mplayer: put the skins as "Additional downloads", and group install … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @696833f0   3 years pieere Patch gst-plugins-good for glibc-2.30 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e7d4e823   3 years pieere Some remap="test" added, one role="nodump", and one remap="doc". No … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4e0a40f   3 years Douglas R. Reno Fix grantlee to allow it to compile against CMake 3.15 and newer … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @16dfae9   3 years Douglas R. Reno Refer to the correct SDL major version in the SDL2 page git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6323b10d   3 years Bruce Dubbs Update to node-10.16.2. Update to ffmpeg-4.2. Update to iw-5.3. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e915fec   3 years pieere Nasm should me mentioned as a possible dependency of libvpx. Added it … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f95e57bf   3 years Bruce Dubbs Update to gtk-doc-1.31. Update to libgee-0.20.2. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2f3e3de9   3 years pieere Another round of adding remap="doc". jhalfs should be soon updated to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d996cdb5   3 years Bruce Dubbs Update to mariadb-10.4.7. Update to node-10.16.1. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @166d300   3 years Bruce Dubbs Update to gnutls-3.6.9. Update to babl-0.1.68. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c048778   3 years Douglas R. Reno Add a dependency on gtkmm2 to cdrdao that I noticed while building it … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6666fad   3 years Bruce Dubbs Update to curl-7.65.3. Update to mpg123-1.25.11. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fca6d6c   3 years Bruce Dubbs Update to libpciaccess-0.16 (Xorg Library). Update to xinput-1.6.3 … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2216c1b1   3 years Bruce Dubbs Update to balsa-2.5.7. Update to vlc-3.0.7.1. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @842348b0   3 years Bruce Dubbs Update to python3-3.7.4. Update to ffmpeg-4.1.4. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1908704   3 years Douglas R. Reno Add vorbis-tools security patch git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d3cd746   3 years Bruce Dubbs Update to x265_3.1. Update to libuv-v1.30.1. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3c7d75d3   3 years Douglas R. Reno Fix the sed for dvd+rw-tools to prevent warnings git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aa17ca8   3 years Douglas R. Reno Update to mutter-3.32.2 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @51dfb3e   3 years Bruce Dubbs Move BLFS/trunk/BOOK and BLFS/trunk/bootscripts to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @77cce582   3 years Douglas R. Reno ffmpeg: Add command explanation for --enable-libpulse git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1f21b9c   3 years Douglas R. Reno Update to pipewire-0.2.6 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a08abce   3 years Xi Ruoyao soundtouch: remove dependency to OpenMP since it is provided by GCC … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4ef9eb3   3 years Douglas R. Reno Minor tweaks to the gstreamer section: gst-plugins-good: Remove the … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dc2615fa   3 years Douglas R. Reno Adapt PulseAudio to ALSA API changes. With ALSA 1.1.9, it became … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6d78663   3 years Douglas R. Reno Add a note about a 'fatal error' in GStreamer that I just encountered. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a42c273   3 years pieere First round of remap attributes; the "doc" ones + a few "test". … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cfd5cb3   3 years Bruce Dubbs Update to plasma5-5.15.5. Update to kf5-apps-19.04.1 kwave kate. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @28952694   3 years Bruce Dubbs Update to alsa-{lib,plugins,utils}-1.1.9. Update to nss-3.44. Update … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @605c369   3 years Bruce Dubbs Update to mlt-6.16.0. Update to gegl-0.4.16. Update to gjs-1.56.2. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @65374012   3 years Bruce Dubbs Update to xfsprogs-5.0.0. Update to v4l-utils-1.16.6. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1202ee   3 years Douglas R. Reno Fix gst-plugins-bad installation git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a64f7b   3 years ken GStreamer - remove lingering hardcoded version in the package name … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b4c475d   3 years Bruce Dubbs Update to subversion-1.12.0. Update to qca-2.2.1. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c6a3b1a   3 years Douglas R. Reno Typo fix git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0608a6c4   3 years Bruce Dubbs Fix gst10-plugins-base test/install instructions git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0c61cb89   3 years Bruce Dubbs Update to gstreamer gstreamer-vaapi … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dcea4e3   3 years Douglas R. Reno Update download size for net-tools (MD5SUM remained the same) Add … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f330e62   3 years Bruce Dubbs Fix Linux-PAM unstruction untaring docs git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cf8a0a1a   3 years Bruce Dubbs Update to poppler-0.76.0. Update to MPlayer-1.4. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4e3fc66   3 years pieere Fix sound-theme-freedesktop's md5sum git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7eaa8018   3 years Bruce Dubbs Update to sqlite-3.28.0. Update to libcdio-2.1.0. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4a4d8dba   3 years Bruce Dubbs Update to nano-4.1. Update to sshfs-3.5.2. Update to opus-1.3.1. … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b2aad8a   3 years Douglas R. Reno Add comment to gst-plugins-good about souphttpsrc test failures. From … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ccf92b8   3 years Bruce Dubbs Update to mariadb-10.3.14. Update to unrar-5.7.4. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @178639f   3 years Bruce Dubbs Update to postfix-3.4.5. Update to mlt-6.14.0. git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @085de7b0   3 years Bruce Dubbs Update to giflib-5.1.9. Update to libinput-1.13.0. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f50f3f3   3 years Bruce Dubbs Update to ffmpeg-4.1.2. Update to cups-2.2.11. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5909a5ed   3 years pieere Fix building vlc-3.0.6 when libssh2 1.8.x is installed git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4bc8549   3 years Bruce Dubbs Update to v4l-utils-1.16.4 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5bf32c0   3 years Douglas R. Reno Fix gst-plugins-bad to reflect a dependency on fdk-aac and correct the … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b8d3282   3 years Douglas R. Reno Add a caution / note to gst-plugins-good about compiling after … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ea529d1   3 years Douglas R. Reno Plasma: Fix URLs for optional dependencies frei0r-plugins: Remove … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dbea07b   3 years Douglas R. Reno Update to tracker-2.2.0 Update to libchamplain-0.12.17 Add security … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @451a2e4a   3 years Bruce Dubbs Misc kde tags git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @198f0da2   3 years Douglas R. Reno gst-plugins-good: Add missing dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7e8a6bf   3 years pieere 2 tags and dependency tweaks git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d4be40   3 years Bruce Dubbs More multimedia tags. Disable incompatible libvpx in vlc. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @59417918   3 years Bruce Dubbs Tag most of multimedia and dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @16dcd3d6   3 years Bruce Dubbs Tags for lxde and dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd148f4   3 years thomas Tagging 8.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @38489aa0   3 years pieere Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21156 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @95965b6   3 years Bruce Dubbs Update to plasma-5,15,0. Minor dependency issues. Make sassc visble in … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.